How to install libghc-convertible-dev on Debian Unstable (Sid)